<?php


include_once("./modules/payment/payment.modal.php");
include_once("./modules/salesmanquota/salesmanquota.modal.php");
//include_once("./modules/lastcustomerpurchase/lastcustomerpurchase.modal.php");
include_once("./modules/mycustomers/mycustomers.modal.php");
include_once("./modules/weeklyplanner/weeklyplanner.modal.php");
?>